@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Ubuntu:wght@400;700&family=Roboto:wght@400;500;700&display=swap");
@import "/Portals/0/css/base.css";
@import "/Portals/0/css/contents-match.css";
html,
body.fontsize1 {
  font-size: 1rem;
}

body.fontsize2 {
  font-size: 1.125rem;
}

body {
  max-width: 1920px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 2;
  font-size: 1rem;
  color: #1c1c1c;
}

#blockskip {
  display: none;
}

.inner {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}

.content_common_bottom {
  background-color: #f2f4f7;
}

body:not(._Index) #main {
  margin-bottom: 120px;
}

.breadcrumb {
  color: #1c1c1c;
  margin: 20px 0 50px;
  font-size: 0.875rem;
}
.breadcrumb .inner > span {
  display: block;
  line-height: 1.25;
}
.breadcrumb .inner > span > * {
  display: inline-block;
  vertical-align: middle;
}
.breadcrumb .inner > span span.separator {
  margin: 0 1em;
  width: 1em;
  height: 1em;
  position: relative;
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden;
}
.breadcrumb .inner > span span.separator:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border: 1px solid #1c1c1c;
  transform: rotate(135deg);
  border-right: none;
  border-bottom: none;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.breadcrumb .inner > span span.breadcrumbItem {
  margin: 0;
}
.breadcrumb .inner > span a {
  color: #1c1c1c;
  text-decoration: none;
}
.breadcrumb .inner > span a:hover {
  color: #0031e5;
}

#footer .foot_wrap {
  position: relative;
  background-color: #0031e5;
  color: #fff;
  padding: 0 0 60px 0;
}
#footer .foot_top {
  padding: 110px 0 100px;
}

.pagetop {
  width: 40px;
  height: 150px;
  right: 2%;
  position: absolute;
  z-index: 80;
}
.pagetop a {
  display: block;
  width: 100%;
  height: 100%;
  font-style: normal;
  text-decoration: none;
  background: url("/Portals/0/image/common/pagetop.png") no-repeat top right;
  filter: brightness(0) saturate(100%) invert(10%) sepia(85%) saturate(5759%) hue-rotate(230deg) brightness(107%) contrast(114%);
  font-size: 0;
  background-size: contain;
}
.pagetop.in {
  bottom: 0;
  top: auto;
}
.pagetop.in.fix {
  top: -90px;
  bottom: auto;
}

.copyright {
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  font-size: 0.875rem;
}

#header .token_menu ul {
  margin: 0;
  padding: 0;
}
#header .token_menu > ul > li > a {
  display: none;
}
#header .token_menu ul ul {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0 0 10px;
  justify-content: space-around;
  gap: 10px 40px;
  flex-wrap: wrap;
}
#header .token_menu ul ul li a {
  text-decoration: none;
  font-weight: 700;
  color: #1c1c1c;
  position: relative;
}
#header .token_menu ul ul li a.currentLink:after {
  content: "";
  display: inline-block;
  height: 4px;
  width: 100%;
  background-color: #c7f732;
  position: absolute;
  bottom: -10px;
  left: 0;
}
#header .token_menu ul ul li ul {
  display: none;
}
#header .token_menu > ul > li {
  display: none;
}
#header .token_menu > ul > li.currentItem, #header .token_menu > ul > li.parentItem {
  display: block;
}

.burger_close_motion.main {
  display: none;
}

#header {
  position: fixed;
  width: 100%;
  background-color: #fff;
  z-index: 90;
}
#header > .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 65px;
}
#header .head_top {
  display: flex;
  gap: 0 30px;
  align-items: center;
}

#header .logo img {
  max-height: 60px;
}

.header:after {
  content: "";
  box-shadow: none;
  transition: box-shadow 0.3s ease 0s;
  opacity: 0;
}

.megamenu_open .header:after,
.header.is-fix:after {
  opacity: 1;
  position: absolute;
  width: 100%;
  height: 10px;
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.08);
  z-index: 100;
  bottom: 0;
}

.editMode #header {
  position: relative;
  height: auto;
}
.editMode #header > .inner {
  height: auto;
}

.pagetitle {
  background: url(/Portals/0/image/billiejeanking_cup/common/pagetitle_bg.png) center right no-repeat #0031e5;
  background-size: contain;
}
.pagetitle h1,
.pagetitle .page_title_txt {
  color: #fff;
  min-height: 140px;
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
}

._2Columns .content_middle {
  display: flex;
  gap: 30px;
  flex-direction: row-reverse;
}
._2Columns aside.side_area {
  width: 250px;
  flex-shrink: 0;
}
._2Columns main.main_area {
  width: 100%;
}

._Index .content_01 {
  background-color: #0031e5;
}
._Index .content_middle {
  padding-bottom: 40px;
}

@media screen and (max-width: 768px) {
  .inner {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 20px;
  }
  body:not(._Index) #main {
    margin-bottom: 60px;
  }
  ._2Columns .content_middle {
    display: block;
  }
  ._2Columns aside.side_area {
    width: 100%;
    margin-top: 60px;
  }
  ._Index .content_01 > .inner {
    display: block;
  }
  ._Index .content_01 > .inner .content_01_sub {
    width: 100%;
  }
  #footer .foot_top {
    padding: 50px 20px;
  }
  #footer {
    position: relative;
  }
  #footer .foot_wrap {
    position: static;
  }
  .pagetop {
    height: 100px;
  }
  .pagetop a {
    background: url("/Portals/0/image/common/pagetop_sp.png") no-repeat top right;
  }
  .pagetop.in.fix {
    top: -90px;
    bottom: auto;
  }
  #footer .footer_wrap {
    position: static;
  }
  #footer {
    position: relative;
  }
  #header .head_bottom {
    background-color: #fff;
    display: none;
  }
  #header .head_bottom > .inner {
    padding: 0;
  }
  #header #gNav {
    /* toggleSwitch */
  }
  #header #gNav .token_menu ul {
    flex-direction: column;
    padding: 0;
    gap: 0;
  }
  #header #gNav .token_menu > ul > li {
    display: none;
  }
  #header #gNav .token_menu > ul > li.parentItem, #header #gNav .token_menu > ul > li.currentItem {
    display: block;
  }
  #header #gNav .token_menu ul li {
    background-color: #f3f3f3;
    border-top: #fff solid 2px;
  }
  #header #gNav .token_menu ul li a {
    display: block;
    padding: 20px;
    position: relative;
    line-height: 1.4;
    color: #1c1c1c;
    text-decoration: none;
  }
  #header #gNav .token_menu ul li a.currentLink {
    color: #033093;
  }
  #header #gNav .token_menu ul li a.currentLink:after {
    display: none;
  }
  #header #gNav .token_menu ul li a:hover {
    opacity: 1;
  }
  #header #gNav .token_menu ul li ul ul {
    display: none;
  }
  #header #gNav .token_menu > ul > li.parentItem a.currentLink:before,
  #header #gNav .token_menu > ul > li.currentItem a.currentLink:before {
    content: "";
    display: inline-block;
    height: 100%;
    width: 4px;
    background: #c7f732;
    position: absolute;
    top: 0;
    left: 0;
  }
  #header #gNav .token_menu > ul > li.parentItem ul ul li a.currentLink:before,
  #header #gNav .token_menu > ul > li.currentItem ul ul li a.currentLink:before {
    height: calc(100% - 2em);
    top: 0;
    bottom: 0;
    margin: auto;
  }
  #header #gNav .token_menu > ul > li,
  #header #gNav .token_menu > ul > li > ul > li {
    background-color: #0031e5;
  }
  #header #gNav .token_menu > ul > li > a,
  #header #gNav .token_menu > ul > li > ul > li > a {
    color: #fff;
  }
  #header #gNav .token_menu > ul > li > a.currentLink,
  #header #gNav .token_menu > ul > li > ul > li > a.currentLink {
    color: #fff;
  }
  #header #gNav .token_menu > ul > li > ul {
    margin: 0;
  }
  #header #gNav .token_menu > ul > li > ul ul li a {
    padding: 16px 20px 16px 20px;
    color: #1c1c1c;
  }
  #header #gNav .token_menu > ul > li > ul ul ul {
    padding-left: 20px;
  }
  #header #gNav .token_menu > ul > li > ul ul ul li {
    background-color: #fff;
    border-color: #f3f3f3;
  }
  #header #gNav .token_menu > ul > li > ul ul ul li ul li {
    background-color: #f3f3f3;
    border-color: #fff;
  }
  #header #gNav .token_menu > ul > li > ul ul ul li ul li ul li {
    background-color: #fff;
    border-color: #f3f3f3;
  }
  #header #gNav .token_menu > ul > li > ul ul ul li ul li ul li ul li {
    background-color: #f3f3f3;
    border-color: #fff;
  }
  #header #gNav .token_menu > ul > li > ul ul ul li ul li ul li ul li ul li {
    background-color: #fff;
    border-color: #f3f3f3;
  }
  #header #gNav .token_menu > ul > li > ul ul ul li ul li ul li ul li ul li ul li {
    background-color: #f3f3f3;
    border-color: #fff;
  }
  #header #gNav .token_menu ul li a.toggleSwitch {
    padding-right: 45px;
  }
  #header #gNav .token_menu ul li a.toggleSwitch span.toggleBtn {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 24px;
    height: 24px;
    border-radius: 100%;
  }
  #header #gNav .token_menu ul li a.toggleSwitch span.toggleBtn:before, #header #gNav .token_menu ul li a.toggleSwitch span.toggleBtn:after {
    content: "";
    display: block;
    position: absolute;
    background: #0031e5;
  }
  #header #gNav .token_menu ul li a.toggleSwitch span.toggleBtn:before {
    right: auto;
    left: 50%;
    width: 16px;
    height: 2px;
    margin: 0;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  #header #gNav .token_menu ul li a.toggleSwitch span.toggleBtn:after {
    right: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 2px;
    height: 16px;
    transition: all 0.2s;
  }
  #header #gNav .token_menu ul li a.toggleSwitch.open span.toggleBtn:after {
    transform: translateY(-50%) rotate(90deg);
  }
  #header #gNav .token_menu > ul > li > a.toggleSwitch span.toggleBtn:before, #header #gNav .token_menu > ul > li > a.toggleSwitch span.toggleBtn:after,
  #header #gNav .token_menu > ul > li > ul > li > a.toggleSwitch span.toggleBtn:before,
  #header #gNav .token_menu > ul > li > ul > li > a.toggleSwitch span.toggleBtn:after {
    background-color: #fff;
  }
  #header {
    z-index: 100;
  }
  #header > .inner {
    margin: 0;
    justify-content: space-between;
    padding: 0 60px 0 20px;
    gap: 0 30px;
  }
  #header .head_top {
    gap: 0;
  }
  #header .HeadContactPane,
  #header .head_font {
    display: none;
  }
  .burger-open .header:not(.is-fix):after {
    opacity: 1;
    position: absolute;
    width: 100%;
    height: 10px;
    box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.08);
    z-index: 100;
    bottom: 0;
  }
  .pagetitle h1,
  .pagetitle .page_title_txt {
    min-height: 120px;
  }
  .pagetitle:after {
    right: -100px;
    background-size: auto 100%;
    width: 320px;
  }
}
/*
  以下、スキン固有の記述をする
*/
#header .token_menu ul ul li.Tab2461 {
  display: none;
}

@media screen and (max-width: 768px) {
  #header .token_menu ul ul li.Tab2461 {
    display: block;
  }
}